ul.profiles li, input, select, button {box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; white-space:normal;}

html {
  background: #3a0430 url(img/html-bg.jpg) 0 0 repeat-x;
}

body {
  background: url(img/site-bg.jpg) 50% 0 no-repeat;
  font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;  
  font-size:10px;
}

a:link, a:visited,
#footer ul li a,
.browser-internet-explorer-8 #footer ul li a, 
#footer a { color: #f9d201; }
a:hover, a:active,
#footer ul li a:hover { color: #ffe13e; }

#header {
  background: #000;
  box-shadow: 0 2px 2px #000; 
}

#logo .tagline {
  display: none;
}

#logo {
  padding: 0;
}

#logo a {
  margin: 0;
  font-size: 2em;
  color: #fff;
}

/*
buttons Styles Start Here
*/

#welcome .ask-user {
    padding-top:15px;
  color: #fff;
}

#c-Home #welcome .register,
#c-Home #welcome .upgrade,
#signinDropdownContainer form .submitButton {
  background-color: #E69C25;
  color: #512100;
  text-shadow: 0 1px 0 rgba(255, 255, 255, .5);
}

#c-Home #welcome .login {
  background: #ddd;
  color: #000;
  text-shadow: 0 1px 0 rgba(255, 255, 255, .5);
}

#c-Home #signinDropdownContainer {
  background: #808080;
}

#c-Home #signinDropdownContainer .account-tools li,
#c-Home #signinDropdownContainer .account-tools li:last-of-type {
  border-color: #999;
}

#c-Home #signinDropdownContainer form .submitButton {
  background: #f7d025;
  background-image: -webkit-linear-gradient(top, #f7d025, #EE9902);
  background-image: -moz-linear-gradient(top, #f7d025, #EE9902);
  background-image: -ms-linear-gradient(top, #f7d025, #EE9902);
  background-image: -o-linear-gradient(top, #f7d025, #EE9902);
  background-image: linear-gradient(to bottom, #f7d025, #EE9902);
  border-radius: 4px;
  border: none;
  float: left;
  padding: 7px;
}

#c-Home #signinDropdownContainer form .submitButton:hover {
  background: #f7c911;
  background-image: -webkit-linear-gradient(top, #f7c911, #e08f04);
  background-image: -moz-linear-gradient(top, #f7c911, #e08f04);
  background-image: -ms-linear-gradient(top, #f7c911, #e08f04);
  background-image: -o-linear-gradient(top, #f7c911, #e08f04);
  background-image: linear-gradient(to bottom, #f7c911, #e08f04);   
}

#home-page-wrapper {
  width: 980px;
  margin: 2em auto;
  overflow: hidden;
}

#home-page-wrapper h1 {
  color: #fff;
  font-size: 4.4em;
  text-align: right;
  line-height: 1.136363636em;
  text-transform: uppercase;
}

#teaser-box {
  width: 430px;
  float: right;
}

#teaser-box p {
  text-align: right;
  font-size: 1.5em;
  color: #fff;
  padding-left: 150px;
}

#teaser-box p strong {
  color: #ed9101;
}

#call-to-action {
  overflow: hidden;
  padding: 6em 0;
  position: relative;
}

/*
join Styles Start Here
*/
.content form button[type="button"],
.content form button[type="submit"],
.join,
button.next,
.browser-internet-explorer-8 button.next {
  margin: .5em 0 0 0;
  background-color: #dfb611;
  border: 1px solid #ee9102;
  box-shadow: inset 0 1px 0 #fff, 0 1px 1px rgba(0,0,0,.72);
  border-radius: 7px;
  font-size: 3em;
  text-align: center;
  text-transform: uppercase;
  height: 67px;
  line-height: 66px;
  display: block;
  width: 280px;
  float: right;
  overflow: hidden;
}

.join a, button.next, .browser-internet-explorer-8 button.next {
  color: #512200;
  text-shadow: 0 1px 0 rgba(255,255,255,.75);
  font-weight: bold;
  display: block;
  height: 100%;
  width: 100%;
  font-size: 1em;
}

.join a:hover, button.next:hover, .browser-internet-explorer-8 button.next:hover {
    background-color: #f7c911;
  text-decoration: none;
  border-radius: 7px;
  /* color: #FDF7B7;   cis */
}

a.open_form {
}

a.open_form:hover {
}


#overall {
	background-color: rgba(0, 0, 0, .6);
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 90;
}

#c2aForm {
	position: absolute;
	left: 50%;
	top: 40%;
	margin-left: -195px;
	margin-top: -270px;
  padding: 30px;
	border-radius: 10px;
  width: 330px;
  background: #ca1f63;
  box-shadow: 0 0 0 10px rgba(0, 0, 0, .5);
}

#c2aForm #close {
	position: absolute;
	top: -20px;
	right: -20px;
	background: url(img/close-button.png) 0 0 no-repeat;
}

#c2aForm #close a {
  width: 23px;
  height: 23px;
  display: block;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}

.content form {
}

.content form label {
  display: block;
  color: #fff;
}

.row.m_dropdown {
  padding-bottom: 0;
}

.content form input,
.content form select {
  background: #fff;
  padding: 5px;
  border: none;
  border-radius: 4px;
}

.content form select {
  background: #9bc579;
  color: #fff;
  line-height:1.8em;
}

.content form input {
  width: 100%;
  border: 1px solid #fff;
}
.content form select,
.content form input {  line-height:20px;}

select[name="birthday_day"],
select[name="birthday_year"] {
  width: 29%;
}

.content form .genderBox {
  padding-bottom: 5px;
}

.content form .genderBox select {
  width: 100%;
  padding: 7px;
}

.content form .genderBox select,
.content form select {
  background: #fff;
  color: #222;
}

.content form button[type="button"],
.content form button[type="submit"] {
  width: 270px;
  margin-top: .5em;
  padding: 0;
  color: #512200;
  text-shadow: 0 1px 0 rgba(255,255,255,.75);
  font-weight: bold;
  width: 100%;
}

.customFooter {
  color: #fff;
}

#browse-links {
  border-radius: 10px;
  border: 1px solid #5b0d4d;
}
#footer h2 {color:#fff;}

.not-logged #footer .links,
.browse-links li {
    border-color: #7d276f;
}

/* m.rancic,13.11.2012. */
#browse-links h5 { 
	font-size: 1.6em; 
}

/*
NEW THEMES FIXES
*/

html { background: #5C0D4F; }
#c-Home {
  background: #5C0D4F url("img/site-bg.jpg") 50% 0 no-repeat;
}

#c-Home #footer {
  background: transparent;
}

#footer .wrapper h2,
#footer .wrapper p {
  color: #fff; 
}

#c-Home #browse-links h5,
#footer h5,
#footer .wrapper p,
.not-logged #footer .links LI {
  color: #fff;
}

.disclaimer {
    color: #fff;
}

#form_signup_cross_regs_sponsors a {
    color: #fff;
    text-decoration: underline;
}

UL.profiles.short LI {overflow:visible;}
.imgProtection, UL.profiles.short .thumbnail, UL.profiles.short .thumbnail img {border-radius:200px; overflow:visible;}

.owner-media-count, .profileInfo {display:none;}

/* RESPONSIVE Dan */

@media screen and (min-width:1024px){
/* PROFILES */
ul.profiles {width:601px; height:411px; position:absolute; margin-top:-5em;}
ul.profiles li {border-radius:100px; border:3px solid #fff;}
ul.profiles li .thumbnail {border:none !important;}

#hp_profile_1 {position:absolute; width:110px; margin:63px 0 0 5px;}
#hp_profile_2 {position:absolute; width:140px; margin:0 0 0 237px;}
#hp_profile_3 {position:absolute; width:110px; margin:90px 0 0 400px;}
#hp_profile_4 {position:absolute; width:188px; margin:140px 0 0 105px;}
#hp_profile_5 {position:absolute; width:90px; margin:215px 0 0 330px;}
#hp_profile_6 {position:absolute; width:140px; margin:235px 0 0 447px;}
#hp_profile_7 {position:absolute; width:90px; margin:305px 0 0 35px;}
}

@media screen and (max-width:1024px){

	ul.profiles {text-align:center;}
	ul.profiles li {display:inline-block;}

    .wrapper, #home-page-wrapper{
    width:750px;
    }
    #call-to-action.customImage {
		padding-top:420px !important;
        background-position:center top!important;
    }
    #teaser-box{
        width:100%;
        text-align:center;
        float:none;
    }
    #call-to-action {
    padding-bottom: 30px;
    }
    #home-page-wrapper h1, #teaser-box p{
        text-align:center;
    }
    #teaser-box p{
        padding:0;
    }
    .content form button[type="button"], .content form button[type="submit"], .join{
        margin:0 auto;
        float:none;
    }
    #c2aForm {
    margin-left: -170px;
    top:350px;
    margin-top:0;
}
}
@media screen and (max-width:768px){
    .real_user {display:none;}
    .wrapper, #home-page-wrapper{
    width:450px;
    }
    #call-to-action.customImage {
		padding-top:320px !important;
    padding-bottom: 30px;
    margin-top: 40px;
    background-size: 100%!important;
    }
	#hp_profile_7 {display:none;}
}

@media screen and (max-width:480px){
    .wrapper, #home-page-wrapper{
    width:300px;
    }
    #home-page-wrapper h1 {
    font-size: 3.4em;
    }
    #call-to-action.customImage {
		padding-top:220px !important;
    }
    #c2aForm {
position: absolute;
left: 50%;
top: 300px;
margin-left: -130px;
width:198px;
}
.content form input {
width: 95%;
}
.birthday select[name="birthday_month"]{
    width:30%;
}
.content form button[type="submit"]{
margin: 20px auto 0;
float: none;
width: 100%;
font-size: 15px;
height: 37px;
line-height: 37px;
}
}
@media screen and (max-width:320px){
    .wrapper, #home-page-wrapper{
    width:auto; max-width:300px;
    }
}

/* m.rancic,01.11.2013. */
#home-page-wrapper #dialogContainer h1 { text-align: left; color: #444; }

/* m.rancic,24.06.2014. */
#signinDropdownContainer FORM .submitButton { box-shadow: none; }
#c-Home #welcome .register:hover, #c-Home #welcome .upgrade:hover, #signinDropdownContainer form .submitButton:hover,
#c-Home #welcome .login:hover, .join a:hover, .content form button[type="button"]:hover, .content form button[type="submit"]:hover, button.next:hover { color: #732f00; }
/* 13.07.2015. */
#footer .custom-footer p, #footer .legal p { font-size: 1.25em; line-height: 1.3em; }
#c-Home p.inputError {
    font-size: 1em;
    padding: 0;
    text-align: left;
}
#registerMultiStepContainer FORM #form_signup_cross_regs_sponsors label {
    font-size: 0.8em;
    margin-bottom: 0;
    text-align: center;
}
#registerMultiStepContainer FORM #form_signup_cross_regs_sponsors input { float: none; }
#dialogContainer .content { background: #fff; }
/* 14.Jan.2016. */
#signinDropdownContainer .blockLabels input[type="text"], 
#signinDropdownContainer .blockLabels input[type="password"] { border-radius: 0; }
#welcome .ask-user { font-size: 1.3em; }
#footer .custom-footer p { font-size: 1.45em; line-height: 1.3em; }
.custom-footer { padding-bottom: 0.5em; border-bottom: 1px dotted #ccc; }
/**/

/* Real Member Box */

.real_user { 
    background-color: rgb(92, 13, 79);
    background-color: rgba(92, 13, 79,0.8);
    color: #FFF;
    font-size: 1.4em;
    position: absolute; 
    padding: 0.7em;
    left: 0; 
    top: 50%; 
    -webkit-border-radius: 3px;
    border-radius: 3px;
    z-index: 4;
}

/* GEO form fix */
#c-Home .select2-container--default .select2-selection--single { 
	height: inherit;
	border: 1px solid rgba(0, 0, 0, 0.25);
	border-radius: 0.25em;
	box-shadow: 0.13em 0.13em 0.13em rgba(0, 0, 0, 0.07) inset;
}
#c-Home .select2-container--default .select2-selection--single .select2-selection__rendered { 
	height: inherit;
	line-height: normal;
	text-align: left;
	padding: .5em 20px .5em .7em;
	color: #222;
}
#c-Home .select2-container--default .select2-selection--single .select2-selection__arrow {
	height: 100%;
}
#c-Home #registerMultiStepContainer #form_signup_city .label-select {
	margin: 0;
}
#c-Home #registerMultiStepContainer #form_signup_city_name {
	float: left;
	width: 100%;
	font-size: 1.3em;
	color: #fff;
}